How to install libc6-dev on Debian 9 (Stretch)